Error: Select is required.

This topic contains 0 replies, has 1 voice, and was last updated by Avatar prince bruno 1 year, 3 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #10005647
    Avatar
    prince bruno
    Participant

    hi there,

    i receive this message on registration ‘Error: Select is required.’

    i am assuming, since my form contains a select drop down menu with different roles, that the error message refers to that specific section.

    i’ve tried selecting a different role but error persists.

    any advice?

    thanks

Viewing 1 post (of 1 total)

The forum ‘Pie-Register 3.0 Support’ is closed to new topics and replies.

Checkout
0
PURCHASE NOW